## init-system-helpers 1.64~bpo11%2B1

=== debian/changelog ===
init-system-helpers (1.64~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports

 -- Michael Biebl <biebl@debian.org>  Thu, 07 Jul 2022 20:11:13 +0200

init-system-helpers (1.64) unstable; urgency=medium

  * Team upload.
  * d-s-h: break infinite recursion on symlinks. (Closes: #1014119)
  * Bump Standards-Version to 4.6.1, no changes
  * Update date ranges in d/copyright

 -- Luca Boccassi <bluca@debian.org>  Mon, 04 Jul 2022 11:19:08 +0100

init-system-helpers (1.63) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
    * init-system-helpers: Drop versioned constraint on perl-base in Depends.
    * init: Drop versioned constraint on init-system-helpers in Depends.

  [ Johannes Schauer Marin Rodrigues ]
  * t/helpers.pm: use installed version of deb-systemd-helper if
    TEST_INSTALLED is set
  * add DPKG_ROOT support (Closes: #983421)

  [ Niels Thykier ]
  * Add additional error checking on write operations.
    The `close()` call can fail on both read and write - while the read is
    usually relatively benign, for the write counter part can include "fun"
    errors. Most of these would most likely be persistent issues, but it makes
    sense to detect errors as early possible.

  [ Ville Skyttä ]
  * service: use `grep -F` instead of `egrep`
    `egrep` and `fgrep` have been deprecated in GNU grep since 2007, and in
    current post 3.7 Git they have been made to emit obsolescence warnings.
    The occurrence in `service` uses a non-regex argument, so switch to `grep
    -F` instead of `-E`.

 -- Michael Biebl <biebl@debian.org>  Mon, 23 May 2022 22:48:30 +0200
