## init-system-helpers 1.65.2devuan1

=== debian/changelog ===
init-system-helpers (1.65.2devuan1) unstable; urgency=medium

  * Merge tag debian/1.64.
  * Revert "Add a dependency on usrmerge | usr-is-merged to complete the transition"

 -- Mark Hindley <leepen@debian.org>  Sun, 18 Sep 2022 10:16:56 +0100

init-system-helpers (1.65.2) unstable; urgency=low

  * Undo yet another hostile and baseless NMU.

 -- Luca Boccassi <bluca@debian.org>  Sun, 18 Sep 2022 02:53:19 +0100

init-system-helpers (1.65.1) unstable; urgency=low

  * Undo hostile NMU.

 -- Luca Boccassi <bluca@debian.org>  Sun, 18 Sep 2022 01:53:32 +0100

init-system-helpers (1.65) unstable; urgency=low

  * Upload to unstable.

 -- Luca Boccassi <bluca@debian.org>  Sat, 17 Sep 2022 21:11:07 +0100

init-system-helpers (1.65~exp2) experimental; urgency=medium

  * fakechroot tests: skip on architectures where it is not available

 -- Luca Boccassi <bluca@debian.org>  Thu, 15 Sep 2022 21:14:08 +0100

init-system-helpers (1.65~exp1) experimental; urgency=medium

  [ Luca Boccassi ]
  * Drop outdated conflict with file-rc
  * Add myself to Uploaders
  * d/rules: use execute_after instead of override
  * Add a dependency on usrmerge | usr-is-merged to complete the
    transition. As per ctte decision and discussion at:
    https://lists.debian.org/debian-ctte/2022/07/msg00019.html
    https://lists.debian.org/debian-ctte/2022/07/msg00061.html
    https://lists.debian.org/debian-ctte/2022/08/msg00006.html

  [ Victor Westerhuis ]
  * Make deb-systemd-helper work on template units with DefaultInstance.
    DefaultInstance only influences the meaning of WantedBy/RequiredBy.
    Alias and Also are not impacted. This patch does not enable changing
    template instantiations, so `deb-systemd-helper enable
    getty@tty2.service` will still fail.
  * Fix tests depending on ordering of lines in state file. The previous
    commit changes the order in which lines are written to the state file.
    Because correctness does not depend on the order in which the state
    file is written, ignore the order in the test.

 -- Luca Boccassi <bluca@debian.org>  Sat, 10 Sep 2022 13:27:16 +0100

init-system-helpers (1.64devuan1) unstable; urgency=medium

  * Merge tag debian/1.64.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 10 Jul 2022 07:33:04 +0100

init-system-helpers (1.63devuan1) unstable; urgency=medium

  * Merge tag debian/1.63.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 25 May 2022 07:35:55 +0100

init-system-helpers (1.62devuan1) unstable; urgency=medium

  * Merge tag debian/1.62

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 16 Feb 2022 10:23:03 +0000
