=== debian/control ===
Source: init-system-helpers
Section: admin
Priority: optional
Maintainer: Devuan Dev Team <devuan-dev@lists.dyne.org>
Uploaders: Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>,
           Daniel Reurich <daniel@centurion.net.nz>,
	   Mark Hindley <mark@hindley.org.uk>,
           Svante Signell <svante.signell@gmail.com>
Build-Depends: debhelper-compat (= 13),
               fakeroot [!hurd-i386 !ia64 !kfreebsd-amd64 !kfreebsd-i386 !x32] <!nocheck>,
               fakechroot [!hurd-i386 !ia64 !kfreebsd-amd64 !kfreebsd-i386 !x32] <!nocheck>,
               libtest-deep-perl <!nocheck>,
               perl:any,
               python3-docutils
Standards-Version: 4.6.1
Rules-Requires-Root: no
Origin: Devuan
Vcs-Git: https://git.devuan.org/devuan/init-system-helpers.git
Vcs-Browser: https://git.devuan.org/devuan/init-system-helpers

Package: init-system-helpers
Architecture: all
Priority: required
Essential: yes
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends},
Description: helper tools for all init systems
 This package contains helper tools that are necessary for switching between
 the various init systems that Devuan contains (e.g. sysvinit, runit-init).
 .
 It also includes the "service", "invoke-rc.d", and "update-rc.d" scripts which
 provide an abstraction for enabling, disabling, starting, and stopping
 services for all supported Debian init systems as specified by the policy.
 .
 Maintainers of other init systems are welcome to include their helpers in this
 package, provided it doesn't try to take over the world.


Package: init
Section: metapackages
Architecture: any
Priority: important
XB-Important: yes
Multi-Arch: foreign
Pre-Depends: sysvinit-core | runit-init
Depends: init-system-helpers (>= 1.25),
         ${misc:Depends},
Description: metapackage ensuring an init system is installed
 This package is a metapackage which allows you to select from the available
 init systems while ensuring that one of these is available on the system at
 all times.
