## init-system-helpers 1.65.2ubuntu1

=== debian/changelog ===
init-system-helpers (1.65.2ubuntu1) mantic; urgency=medium

  * Drop dependency on usrmerge; this transition is long completed in
    Ubuntu.  LP: #2027712.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 17 Jul 2023 08:32:00 -0700
