## init-system-helpers 1.65.2%2Bantix4

=== debian/changelog ===
init-system-helpers (1.65.2+antix4) unstable; urgency=medium

  * fix order of lines 447 /usr/sbin/update-rc.d  

 -- anticapitalista <antix@operamail.com>  Tue, 03 Oct 2023 17:01:15 +0300

init-system-helpers (1.65.2+antix3) unstable; urgency=medium

  *  remove dependency on usrmerge

 -- anticapitalista <antix@operamail.com>  Fri, 21 Jul 2023 15:34:52 +0300
