## init-system-helpers 1.65.2+deb12u1

=== debian/changelog ===
init-system-helpers (1.65.2+deb12u1) bookworm; urgency=medium

  * Add postinst to work around live-build issue on some systems. Needs to
    be somewhere that will be for sure installed, but all the live-*
    packages get removed on install, so there's nothing else. This is
    prio: essential so it's guaranteed to be there to do the cleanup. Can
    be dropped after Forky ships. (Closes: #1111039)

 -- Luca Boccassi <bluca@debian.org>  Wed, 20 Aug 2025 19:58:21 +0100
