=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,7 @@
 	if dpkg-vendor --derives-from ubuntu; then \
 		dh_gencontrol -- -Valt:sysvinit=""; \
 	else \
-		dh_gencontrol -- -Valt:sysvinit="| sysvinit-core | runit-init"; \
+		dh_gencontrol -- -Valt:sysvinit="| sysvinit-core"; \
 	fi
 
 override_dh_auto_test:
