## init-system-helpers 1.65.2+parrot1

=== debian/changelog ===
init-system-helpers (1.65.2+parrot1) lory; urgency=medium

  * Add cloud related services to whitelist.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 28 Nov 2023 19:19:14 +0100

init-system-helpers (1.64+parrot1) parrot-updates; urgency=medium

  * Enable ssh.
  * Bump version to override new debian backports version.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 08 Aug 2022 04:01:02 +0200

init-system-helpers (1.60+parrot2) lts; urgency=medium

  * Rebuild package for Parrot 5.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 30 Jul 2021 19:37:32 +0200

init-system-helpers (1.60+parrot1) rolling-testing; urgency=medium

  * Import new Debian release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 27 Jan 2021 09:36:54 +0100

init-system-helpers (1.59+parrot1) rolling-testing; urgency=medium

  * Import new Debian release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 30 Jul 2020 12:32:43 +0200

init-system-helpers (1.57+parrot2) rolling; urgency=medium

  * Re-enable bluetoothd daemon.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 20 Aug 2019 17:55:28 +0200

init-system-helpers (1.57+parrot1) testing; urgency=medium

  * Import new Debian release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 12 Jul 2019 18:57:33 +0200

init-system-helpers (1.56+parrot1) testing; urgency=medium

  * Import new Debian release.
  * Include Parrot patches.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 12 Mar 2019 18:23:36 +0100

init-system-helpers (1.54+parrot1) testing; urgency=medium

  * Import new Debian release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 05 Sep 2018 14:35:17 +0200

init-system-helpers (1.51+parrot1) testing; urgency=medium

  * Add new services to blacklist.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 14 May 2018 19:18:55 +0200

init-system-helpers (1.51+parrot0) testing; urgency=medium

  * Import new Debian version.
  * Update parrot patches.
  * Blacklist bluetooth autostart.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 18 Mar 2018 20:31:45 +0100

init-system-helpers (1.49+parrot1) testing; urgency=medium

  * Import new Debian release.
  * Reinclude parrot patches.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 25 Aug 2017 00:42:03 +0200

init-system-helpers (1.47+parrot4) testing; urgency=medium

  * Enable resolvconf.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 06 Jul 2017 21:28:07 +0200

init-system-helpers (1.47+parrot3) testing; urgency=medium

  * Add systemd blacklist preset rules.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 28 Jun 2017 02:05:14 +0200

init-system-helpers (1.47+parrot2) testing; urgency=medium

  * Manually add dradis to blacklist.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 01 May 2017 02:59:49 +0200

init-system-helpers (1.47+parrot1) testing; urgency=medium

  * Manually add mariadb to blacklist
  * Manually add thin to blacklist

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 14 Apr 2017 17:36:32 +0200

init-system-helpers (1.47+parrot0) testing; urgency=medium

  * Import new Debian release

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 03 Feb 2017 02:59:27 +0100

init-system-helpers (1.45parrot0) testing; urgency=medium

  * Import new version from debian
  * Re-apply Parrot patches

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 23 Oct 2016 17:56:52 +0200

init-system-helpers (1.42+parrot0) testing; urgency=medium

  * Minor fixes

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 28 Aug 2016 16:34:39 +0200

init-system-helpers (1.33+parrot3) testing; urgency=medium

  * Force live-config to be automatically enabled

 -- Lorenzo "Palinuro" Faletra <eclipse@parrotsec.org>  Wed, 15 Jun 2016 22:51:42 +0200

init-system-helpers (1.33+parrot2) testing; urgency=medium

  * Add Parrot blacklist
  * Add Parrot whitelist
  * Add some jokes
  * Modify the code to make network services automatically disabled

 -- Lorenzo "Palinuro" Faletra <eclipse@parrotsec.org>  Wed, 15 Jun 2016 17:08:56 +0200
