=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: init-system-helpers
 Section: admin
 Priority: optional
-Maintainer: Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Biebl <biebl@debian.org>,
-           Martin Pitt <mpitt@debian.org>,
-           Felipe Sateler <fsateler@debian.org>,
-           Luca Boccassi <bluca@debian.org>,
+XSBC-Original-Maintainer: Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
+Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
 Build-Depends: debhelper-compat (= 13),
                fakeroot [!hurd-i386 !ia64 !kfreebsd-amd64 !kfreebsd-i386 !x32] <!nocheck>,
                fakechroot [!hurd-i386 !ia64 !kfreebsd-amd64 !kfreebsd-i386 !x32] <!nocheck>,
@@ -14,8 +12,8 @@
                python3-docutils
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/debian/init-system-helpers.git
-Vcs-Browser: https://salsa.debian.org/debian/init-system-helpers
+XS-Debian-Vcs-Git: https://salsa.debian.org/debian/init-system-helpers.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/debian/init-system-helpers
 
 Package: init-system-helpers
 Architecture: all
