=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,10 @@
 		rst2man $$file $${file%.rst}.8 ; \
 	done
 
-execute_after_dh_install:
+SBIN = debian/init-system-helpers/usr/sbin
+execute_after_dh_install-indep:
+	mv $(SBIN)/update-rc.d $(SBIN)/debian-update-rc.d
+	cp script/parrot-update-rc.d $(SBIN)/update-rc.d
 	[ ! -d debian/init-system-helpers ] || sed -i 's/__VERSION__/$(DEB_VERSION)/' debian/init-system-helpers/usr/sbin/service
