## init-system-helpers 1.66

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: init-system-helpers
 Section: admin
 Priority: optional
-XSBC-Original-Maintainer: Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
+Uploaders: Michael Biebl <biebl@debian.org>,
+           Martin Pitt <mpitt@debian.org>,
+           Felipe Sateler <fsateler@debian.org>,
+           Luca Boccassi <bluca@debian.org>,
 Build-Depends: debhelper-compat (= 13),
-               fakeroot [!hurd-i386 !ia64 !kfreebsd-amd64 !kfreebsd-i386 !x32] <!nocheck>,
-               fakechroot [!hurd-i386 !ia64 !kfreebsd-amd64 !kfreebsd-i386 !x32] <!nocheck>,
+               fakeroot [!hurd-amd64 !hurd-i386 !ia64 !kfreebsd-amd64 !kfreebsd-i386 !x32] <!nocheck>,
+               fakechroot [!hurd-amd64 !hurd-i386 !ia64 !kfreebsd-amd64 !kfreebsd-i386 !x32] <!nocheck>,
                libtest-deep-perl <!nocheck>,
                perl:any,
-               python3-docutils
-Standards-Version: 4.6.1
+               python3-docutils <!nodoc>,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-XS-Debian-Vcs-Git: https://salsa.debian.org/debian/init-system-helpers.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/debian/init-system-helpers
+Vcs-Git: https://salsa.debian.org/debian/init-system-helpers.git
+Vcs-Browser: https://salsa.debian.org/debian/init-system-helpers
 
 Package: init-system-helpers
 Architecture: all
@@ -42,6 +44,7 @@
 Architecture: any
 Priority: important
 XB-Important: yes
+Protected: yes
 Multi-Arch: foreign
 Pre-Depends: systemd-sysv [linux-any] ${alt:sysvinit},
 Depends: ${misc:Depends},
