## init-system-helpers 1.66ubuntu1

=== debian/changelog ===
init-system-helpers (1.66ubuntu1) noble; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Drop dependency on usrmerge.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 05 Dec 2023 23:50:15 -0800

init-system-helpers (1.66) unstable; urgency=medium

  [ Samuel Thibault ]
  * Add hurd-amd64 case.

  [ Gioele Barabucci ]
  * d/init.lintian-overrides: Silence warning about "Important" field
    `Important: yes` instructs APT to warn the user before removing this
    package.

  [ Johannes Schauer Marin Rodrigues ]
  * script/update-rc.d: DPKG_ROOT support for sysvinit

  [ Ansgar ]
  * Add "Protected: yes" to package "init" The "Protected" field does the
    same as "Important" already did in apt, but is also understood by dpkg
    (since dpkg 1.20.1).

  [ Luca Boccassi ]
  * Bump Standards-Version to 4.6.2, no changes
  * Override Lintian warning for Protected: yes
  * deb-systemd-invoke: support reload/reexec. This is useful for the
    --user case, to provide a shortcut that loops over all active user
    sessions over D-Bus.
  * deb-systemd-invoke: support --no-dbus for reload/reexec. Provide
    common implementation for SIGHUP/SIGRTMIN+25 to reload/reexec the
    system or user instances.

 -- Luca Boccassi <bluca@debian.org>  Sun, 26 Nov 2023 20:42:28 +0000
