## init-system-helpers 1.66.0nosystemd2

=== debian/changelog ===
init-system-helpers (1.66.0nosystemd2) nosystemd; urgency=medium

  * remove dependency on usrmerge 

 -- anticapitalista <antix@operamail.com>  Sun, 03 Dec 2023 19:23:53 +0200

init-system-helpers (1.66.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Mon, 27 Nov 2023 13:11:39 +0200
