=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: init-system-helpers
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
+Maintainer: Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>,
            Martin Pitt <mpitt@debian.org>,
            Felipe Sateler <fsateler@debian.org>,
@@ -28,7 +27,7 @@
 Description: helper tools for all init systems
  This package contains helper tools that are necessary for switching between
  the various init systems that Debian contains (e. g. sysvinit or
- systemd). An example is deb-systemd-helper, a script that enables systemd unit
+ runit). An example is deb-systemd-helper, a script that enables systemd unit
  files without depending on a running systemd.
  .
  It also includes the "service", "invoke-rc.d", and "update-rc.d" scripts which
@@ -46,7 +45,7 @@
 XB-Important: yes
 Protected: yes
 Multi-Arch: foreign
-Pre-Depends: systemd-sysv [linux-any] ${alt:sysvinit},
+Pre-Depends: sysvinit-core | runit-init | runit-init-antix
 Depends: ${misc:Depends},
 Description: metapackage ensuring an init system is installed
  This package is a metapackage which allows you to select from the available
