## init-system-helpers 1.66.0nosystemd3

=== debian/changelog ===
init-system-helpers (1.66.0nosystemd3) unstable; urgency=medium

  * support for other init such as s6, s6-66 and dinit

 -- anticapitalista <antix@operamail.com>  Fri, 23 Feb 2024 23:43:01 +0200
