=== debian/control ===
--- 
+++ 
@@ -44,8 +44,8 @@
 Priority: important
 XB-Important: yes
 Protected: yes
-Multi-Arch: foreign
-Pre-Depends: sysvinit-core | runit-init | runit-init-antix
+Multi-Arch: foreign 
+Pre-Depends: sysvinit-core | runit-init | runit-init-antix | s6-rc-init | s6-66-init | dinit-init
 Depends: ${misc:Depends},
 Description: metapackage ensuring an init system is installed
  This package is a metapackage which allows you to select from the available
