=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libtest-deep-perl <!nocheck>,
                perl:any,
                python3-docutils <!nodoc>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/init-system-helpers.git
 Vcs-Browser: https://salsa.debian.org/debian/init-system-helpers
@@ -24,10 +24,11 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends},
+         usrmerge | usr-is-merged,
 Description: helper tools for all init systems
  This package contains helper tools that are necessary for switching between
  the various init systems that Debian contains (e. g. sysvinit or
- runit). An example is deb-systemd-helper, a script that enables systemd unit
+ systemd). An example is deb-systemd-helper, a script that enables systemd unit
  files without depending on a running systemd.
  .
  It also includes the "service", "invoke-rc.d", and "update-rc.d" scripts which
@@ -44,8 +45,8 @@
 Priority: important
 XB-Important: yes
 Protected: yes
-Multi-Arch: foreign 
-Pre-Depends: sysvinit-core | runit-init | runit-init-antix | s6-rc-init | s6-66-init | dinit-init
+Multi-Arch: foreign
+Pre-Depends: systemd-sysv [linux-any] ${alt:sysvinit},
 Depends: ${misc:Depends},
 Description: metapackage ensuring an init system is installed
  This package is a metapackage which allows you to select from the available
