## init-system-helpers 1.67ubuntu1

=== debian/changelog ===
init-system-helpers (1.67ubuntu1) plucky; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - Drop dependency on usrmerge.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 21 Nov 2024 15:17:04 -0600
