## init-system-helpers 1.67.0nosystemd1

=== debian/changelog ===
init-system-helpers (1.67.0nosystemd1) nosystemd; urgency=medium

  * support for other init such as s6, s6-66 and dinit

 -- anticapitalista <antix@operamail.com>  Thu, 19 Sep 2024 17:36:27 +0300
