## init-system-helpers 1.68devuan1

=== debian/changelog ===
init-system-helpers (1.68devuan1) unstable; urgency=medium

  * Merge tag debian/1.68.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 31 Dec 2024 06:40:03 +0000

init-system-helpers (1.67devuan1) unstable; urgency=medium

  * Merge tag debian/1.67

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 17 Sep 2024 18:14:55 +0100

init-system-helpers (1.66devuan1) unstable; urgency=medium

  * Merge tag debian/1.66.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 28 Nov 2023 09:03:33 +0000
