## init-system-helpers 1.68.0nosystemd1

=== debian/changelog ===
init-system-helpers (1.68.0nosystemd1) nosystemd; urgency=medium

  * support for other init such as s6, s6-66 and dinit

 -- anticapitalista <antix@operamail.com>  Mon, 30 Dec 2024 13:25:20 +0200
