## init-system-helpers 1.69~progress8.99u1

=== debian/changelog ===
init-system-helpers (1.69~progress8.99u1) horok-backports; urgency=medium

  * Initial upload to horok-backports.
  * Updating maintainer field.
  * Updating uploaders field.
  * Updating bugs field.
  * Updating vcs fields.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 18 Sep 2025 06:51:40 +0200
