## init-system-helpers 1.69

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,11 @@
 Source: init-system-helpers
 Section: admin
 Priority: optional
-Maintainer: Progress Linux Maintainers <maintainers@lists.progress-linux.org>
-XSBC-Uploaders: Daniel Baumann <daniel.baumann@progress-linux.org>
-XSBC-Original-Maintainer: Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
-XSBC-Original-Uploaders: Michael Biebl <biebl@debian.org>,
+Maintainer: Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
+Uploaders: Michael Biebl <biebl@debian.org>,
            Martin Pitt <mpitt@debian.org>,
            Felipe Sateler <fsateler@debian.org>,
            Luca Boccassi <bluca@debian.org>,
-Bugs: mailto:maintainers@lists.progress-linux.org
 Build-Depends: debhelper-compat (= 13),
                fakeroot [!hurd-amd64 !hurd-i386 !ia64 !kfreebsd-amd64 !kfreebsd-i386 !x32] <!nocheck>,
                fakechroot [!hurd-amd64 !hurd-i386 !ia64 !kfreebsd-amd64 !kfreebsd-i386 !x32] <!nocheck>,
@@ -17,10 +14,8 @@
                python3-docutils <!nodoc>,
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Vcs-Browser: https://git.progress-linux.org/horok-backports/init-system-helpers
-Vcs-Git: https://git.progress-linux.org/horok-backports/init-system-helpers
-XSBC-Original-Vcs-Browser: https://salsa.debian.org/debian/init-system-helpers
-XSBC-Original-Vcs-Git: https://salsa.debian.org/debian/init-system-helpers.git
+Vcs-Git: https://salsa.debian.org/debian/init-system-helpers.git
+Vcs-Browser: https://salsa.debian.org/debian/init-system-helpers
 
 Package: init-system-helpers
 Architecture: all
