=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,7 @@
 	dh_perl -d --package=init-system-helpers
 	dh_perl --no-package=init-system-helpers
 
+ifeq ($(filter nodoc,$(DEB_BUILD_PROFILES)),)
 execute_after_dh_auto_build:
 	set -e ; \
 	for file in script/deb-*; do \
@@ -24,11 +25,9 @@
 	for file in man8/*.rst ; do \
 		rst2man $$file $${file%.rst}.8 ; \
 	done
+endif
 
-SBIN = debian/init-system-helpers/usr/sbin
-execute_after_dh_install-indep:
-	mv $(SBIN)/update-rc.d $(SBIN)/debian-update-rc.d
-	cp script/parrot-update-rc.d $(SBIN)/update-rc.d
+execute_after_dh_install:
 	[ ! -d debian/init-system-helpers ] || sed -i 's/__VERSION__/$(DEB_VERSION)/' debian/init-system-helpers/usr/sbin/service
 
 
@@ -41,7 +40,7 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-ifeq (,$(filter $(DEB_HOST_ARCH),hurd-i386 ia64 kfreebsd-amd64 kfreebsd-i386 x32))
+ifeq (,$(filter $(DEB_HOST_ARCH),hurd-amd64 hurd-i386 ia64 kfreebsd-amd64 kfreebsd-i386 x32))
 	# test with fakechroot
 	set -eu; \
 	for test in t/*.t; do \
