=== debian/tests/control ===
Tests: t
Depends: @,
  build-essential,
  fakeroot,
  fakechroot,
  libtest-deep-perl
Restrictions: allow-stderr
