## init-system-helpers 1.69devuan1

=== debian/changelog ===
init-system-helpers (1.69devuan1) unstable; urgency=medium

  * Merge tag debian/1.69.
  * Revert hotfix unnecessary on Devuan.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 10 Sep 2025 09:44:30 +0100
